Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26014/?format=api
{ "ob_id": 26014, "uuid": "c700e47ca45d4c43b213fe879863d589", "title": "UK Climate Projections 2018 (UKCP18)", "abstract": "The UK Climate Projections 2018 (UKCP18) project provides access to information on changes in 21st century climate for the UK through the UKCP18 website. The website allows dynamic interaction through a user interface to the data. UKCP18 provides future climate projections for land and marine regions as well as observed (past) climate data for the UK.\r\n\r\nThe UKCP18 project builds upon the current set of projections (UKCP09) to provide the most up-to date assessment of how the climate of the UK may change over the 21st century. This information will be essential to future Climate Change Risk Assessments and to equip the UK with information to help adapt to the challenges and opportunities of climate change in line with the National Adaptation Programme.", "keywords": "UK, climate, projections, UKCP18, UKCP, climate impact, climate risk, climate adaptation, land, sea, river, GCM, RCM, High-Resolution, Probabalistic", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/19798/?format=api", "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/26015/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/26111/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108794/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108796/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108798/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112336/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112335/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108795/?format=api" ] }